.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.796000px;}
.ls16{letter-spacing:-0.784800px;}
.ls10{letter-spacing:-0.619200px;}
.ls11{letter-spacing:-0.475200px;}
.ls15{letter-spacing:-0.432000px;}
.ls9{letter-spacing:-0.384800px;}
.ls22{letter-spacing:-0.330400px;}
.ls13{letter-spacing:-0.162000px;}
.ls0{letter-spacing:-0.128000px;}
.ls8{letter-spacing:-0.104000px;}
.ls24{letter-spacing:-0.058800px;}
.ls6{letter-spacing:-0.032400px;}
.ls19{letter-spacing:-0.028000px;}
.ls1b{letter-spacing:-0.018000px;}
.ls14{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.ls1d{letter-spacing:0.005600px;}
.lsc{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.010800px;}
.ls1f{letter-spacing:0.016800px;}
.lsb{letter-spacing:0.020000px;}
.ls20{letter-spacing:0.022400px;}
.ls21{letter-spacing:0.025200px;}
.ls1c{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.145600px;}
.ls23{letter-spacing:0.274400px;}
.ls17{letter-spacing:0.356400px;}
.ls1e{letter-spacing:0.462000px;}
.ls12{letter-spacing:0.601200px;}
.ls1a{letter-spacing:0.658800px;}
.lsf{letter-spacing:0.705600px;}
.ls7{letter-spacing:0.979200px;}
.ls18{letter-spacing:1.375200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-3.900400px;}
.ws23{word-spacing:-3.886400px;}
.ws5{word-spacing:-3.352000px;}
.ws22{word-spacing:-3.200400px;}
.wsa{word-spacing:-3.078000px;}
.ws11{word-spacing:-1.753200px;}
.ws7{word-spacing:-1.400000px;}
.ws15{word-spacing:-1.054800px;}
.wsd{word-spacing:-0.972000px;}
.ws1f{word-spacing:-0.644000px;}
.ws3{word-spacing:-0.405600px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.064800px;}
.ws13{word-spacing:0.200000px;}
.ws2{word-spacing:0.392400px;}
.ws1e{word-spacing:0.399600px;}
.wsc{word-spacing:0.666000px;}
.ws1d{word-spacing:0.856800px;}
.ws16{word-spacing:1.000800px;}
.ws10{word-spacing:1.051200px;}
.ws4{word-spacing:1.276000px;}
.ws21{word-spacing:1.520400px;}
.ws1c{word-spacing:2.001600px;}
.ws1a{word-spacing:2.250000px;}
.ws18{word-spacing:2.282400px;}
.wsf{word-spacing:2.430000px;}
.ws14{word-spacing:2.714400px;}
.ws25{word-spacing:2.718800px;}
.ws6{word-spacing:3.372000px;}
.ws0{word-spacing:4.198400px;}
.ws17{word-spacing:4.284000px;}
.ws1b{word-spacing:4.996800px;}
.ws12{word-spacing:5.000400px;}
.wse{word-spacing:6.220800px;}
.ws9{word-spacing:7.498800px;}
.ws8{word-spacing:7.599600px;}
.ws24{word-spacing:7.798000px;}
.ws20{word-spacing:7.800800px;}
.ws19{word-spacing:10.000800px;}
._7{margin-left:-5.844800px;}
._0{margin-left:-4.428800px;}
._11{margin-left:-2.635200px;}
._5{margin-left:-1.108800px;}
._8{width:1.011600px;}
._c{width:31.323600px;}
._b{width:32.763600px;}
._a{width:33.901200px;}
._e{width:57.337200px;}
._f{width:66.063600px;}
._10{width:75.819600px;}
._9{width:85.024800px;}
._d{width:142.624800px;}
._1{width:147.132000px;}
._4{width:276.033600px;}
._6{width:279.100800px;}
._2{width:312.012000px;}
._3{width:348.969600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.y8{bottom:39.645882px;}
.y0{bottom:56.235294px;}
.y7{bottom:67.013257px;}
.y6{bottom:94.381569px;}
.y5{bottom:121.655686px;}
.y4{bottom:149.023529px;}
.y3{bottom:176.391373px;}
.y2{bottom:203.946667px;}
.y3c{bottom:234.782353px;}
.y45{bottom:262.616324px;}
.y44{bottom:273.863695px;}
.y43{bottom:285.111067px;}
.y42{bottom:296.358438px;}
.y41{bottom:307.605809px;}
.y40{bottom:318.853180px;}
.y3f{bottom:330.100552px;}
.y3e{bottom:341.347923px;}
.y3d{bottom:352.595294px;}
.y2e{bottom:383.150273px;}
.y2d{bottom:401.894902px;}
.y2c{bottom:420.640000px;}
.y2b{bottom:453.912549px;}
.y2a{bottom:491.870904px;}
.y28{bottom:504.055686px;}
.y29{bottom:507.429804px;}
.y26{bottom:519.707843px;}
.y27{bottom:523.081961px;}
.y25{bottom:538.733649px;}
.y23{bottom:550.918431px;}
.y24{bottom:554.292549px;}
.y21{bottom:566.570588px;}
.y22{bottom:569.944706px;}
.y20{bottom:586.721569px;}
.y1f{bottom:609.028704px;}
.y1d{bottom:621.306275px;}
.y1e{bottom:624.680392px;}
.y3b{bottom:636.583998px;}
.y1b{bottom:636.958431px;}
.y1c{bottom:640.332549px;}
.y3a{bottom:652.142898px;}
.y19{bottom:652.516863px;}
.y1a{bottom:655.890980px;}
.y39{bottom:667.794586px;}
.y18{bottom:672.667843px;}
.y38{bottom:683.446275px;}
.y17{bottom:695.067767px;}
.y37{bottom:705.753410px;}
.y15{bottom:707.346275px;}
.y16{bottom:710.626667px;}
.y36{bottom:721.405098px;}
.y14{bottom:727.496786px;}
.y35{bottom:736.963998px;}
.y12{bottom:739.681569px;}
.y13{bottom:743.055686px;}
.y34{bottom:759.363922px;}
.y11{bottom:759.832549px;}
.y33{bottom:774.922822px;}
.y10{bottom:786.075842px;}
.y32{bottom:797.322745px;}
.y31{bottom:812.881645px;}
.yf{bottom:813.256235px;}
.ye{bottom:829.658195px;}
.y30{bottom:835.281569px;}
.yd{bottom:846.060156px;}
.y2f{bottom:860.868627px;}
.yc{bottom:862.462117px;}
.yb{bottom:939.878591px;}
.ya{bottom:983.648707px;}
.y9{bottom:1027.418824px;}
.y1{bottom:1121.612941px;}
.h8{height:20.644531px;}
.h4{height:26.542969px;}
.h7{height:41.289062px;}
.h3{height:42.275879px;}
.h6{height:46.973199px;}
.h2{height:75.157118px;}
.h5{height:122.130317px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x2{left:98.411765px;}
.x5{left:119.500000px;}
.x6{left:125.873333px;}
.x7{left:138.807451px;}
.xa{left:217.724314px;}
.x9{left:234.969804px;}
.x8{left:520.176471px;}
.x3{left:604.529412px;}
.x1{left:631.522353px;}
.x4{left:705.565490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.679431pt;}
.ls16{letter-spacing:-0.669871pt;}
.ls10{letter-spacing:-0.528522pt;}
.ls11{letter-spacing:-0.405610pt;}
.ls15{letter-spacing:-0.368736pt;}
.ls9{letter-spacing:-0.328449pt;}
.ls22{letter-spacing:-0.282015pt;}
.ls13{letter-spacing:-0.138276pt;}
.ls0{letter-spacing:-0.109255pt;}
.ls8{letter-spacing:-0.088770pt;}
.ls24{letter-spacing:-0.050189pt;}
.ls6{letter-spacing:-0.027655pt;}
.ls19{letter-spacing:-0.023900pt;}
.ls1b{letter-spacing:-0.015364pt;}
.ls14{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.009218pt;}
.lse{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003073pt;}
.ls1d{letter-spacing:0.004780pt;}
.lsc{letter-spacing:0.006828pt;}
.ls5{letter-spacing:0.009218pt;}
.ls1f{letter-spacing:0.014340pt;}
.lsb{letter-spacing:0.017071pt;}
.ls20{letter-spacing:0.019120pt;}
.ls21{letter-spacing:0.021510pt;}
.ls1c{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.124278pt;}
.ls23{letter-spacing:0.234216pt;}
.ls17{letter-spacing:0.304208pt;}
.ls1e{letter-spacing:0.394343pt;}
.ls12{letter-spacing:0.513158pt;}
.ls1a{letter-spacing:0.562323pt;}
.lsf{letter-spacing:0.602269pt;}
.ls7{letter-spacing:0.835803pt;}
.ls18{letter-spacing:1.173811pt;}
.ws26{word-spacing:-3.329212pt;}
.ws23{word-spacing:-3.317262pt;}
.ws5{word-spacing:-2.861121pt;}
.ws22{word-spacing:-2.731722pt;}
.wsa{word-spacing:-2.627247pt;}
.ws11{word-spacing:-1.496455pt;}
.ws7{word-spacing:-1.194979pt;}
.ws15{word-spacing:-0.900331pt;}
.wsd{word-spacing:-0.829657pt;}
.ws1f{word-spacing:-0.549690pt;}
.ws3{word-spacing:-0.346203pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.055310pt;}
.ws13{word-spacing:0.170711pt;}
.ws2{word-spacing:0.334936pt;}
.ws1e{word-spacing:0.341081pt;}
.wsc{word-spacing:0.568469pt;}
.ws1d{word-spacing:0.731327pt;}
.ws16{word-spacing:0.854239pt;}
.ws10{word-spacing:0.897259pt;}
.ws4{word-spacing:1.089138pt;}
.ws21{word-spacing:1.297747pt;}
.ws1c{word-spacing:1.708479pt;}
.ws1a{word-spacing:1.920502pt;}
.ws18{word-spacing:1.948157pt;}
.wsf{word-spacing:2.074142pt;}
.ws14{word-spacing:2.316894pt;}
.ws25{word-spacing:2.320649pt;}
.ws6{word-spacing:2.878192pt;}
.ws0{word-spacing:3.583572pt;}
.ws17{word-spacing:3.656636pt;}
.ws1b{word-spacing:4.265051pt;}
.ws12{word-spacing:4.268124pt;}
.wse{word-spacing:5.309804pt;}
.ws9{word-spacing:6.400649pt;}
.ws8{word-spacing:6.486688pt;}
.ws24{word-spacing:6.656033pt;}
.ws20{word-spacing:6.658423pt;}
.ws19{word-spacing:8.536248pt;}
._7{margin-left:-4.988867pt;}
._0{margin-left:-3.780231pt;}
._11{margin-left:-2.249292pt;}
._5{margin-left:-0.946423pt;}
._8{width:0.863458pt;}
._c{width:26.736462pt;}
._b{width:27.965583pt;}
._a{width:28.936589pt;}
._e{width:48.940539pt;}
._f{width:56.389014pt;}
._10{width:64.716311pt;}
._9{width:72.573469pt;}
._d{width:121.738323pt;}
._1{width:125.585473pt;}
._4{width:235.610269pt;}
._6{width:238.228298pt;}
._2{width:266.319866pt;}
._3{width:297.865265pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.y8{bottom:33.840000pt;}
.y0{bottom:48.000000pt;}
.y7{bottom:57.199600pt;}
.y6{bottom:80.560000pt;}
.y5{bottom:103.840000pt;}
.y4{bottom:127.200000pt;}
.y3{bottom:150.560000pt;}
.y2{bottom:174.080000pt;}
.y3c{bottom:200.400000pt;}
.y45{bottom:224.157867pt;}
.y44{bottom:233.758133pt;}
.y43{bottom:243.358400pt;}
.y42{bottom:252.958667pt;}
.y41{bottom:262.558933pt;}
.y40{bottom:272.159200pt;}
.y3f{bottom:281.759467pt;}
.y3e{bottom:291.359733pt;}
.y3d{bottom:300.960000pt;}
.y2e{bottom:327.040400pt;}
.y2d{bottom:343.040000pt;}
.y2c{bottom:359.040000pt;}
.y2b{bottom:387.440000pt;}
.y2a{bottom:419.839600pt;}
.y28{bottom:430.240000pt;}
.y29{bottom:433.120000pt;}
.y26{bottom:443.600000pt;}
.y27{bottom:446.480000pt;}
.y25{bottom:459.839600pt;}
.y23{bottom:470.240000pt;}
.y24{bottom:473.120000pt;}
.y21{bottom:483.600000pt;}
.y22{bottom:486.480000pt;}
.y20{bottom:500.800000pt;}
.y1f{bottom:519.840400pt;}
.y1d{bottom:530.320000pt;}
.y1e{bottom:533.200000pt;}
.y3b{bottom:543.360400pt;}
.y1b{bottom:543.680000pt;}
.y1c{bottom:546.560000pt;}
.y3a{bottom:556.640800pt;}
.y19{bottom:556.960000pt;}
.y1a{bottom:559.840000pt;}
.y39{bottom:570.000400pt;}
.y18{bottom:574.160000pt;}
.y38{bottom:583.360000pt;}
.y17{bottom:593.279600pt;}
.y37{bottom:602.400400pt;}
.y15{bottom:603.760000pt;}
.y16{bottom:606.560000pt;}
.y36{bottom:615.760000pt;}
.y14{bottom:620.959600pt;}
.y35{bottom:629.040400pt;}
.y12{bottom:631.360000pt;}
.y13{bottom:634.240000pt;}
.y34{bottom:648.160000pt;}
.y11{bottom:648.560000pt;}
.y33{bottom:661.440400pt;}
.y10{bottom:670.960133pt;}
.y32{bottom:680.560000pt;}
.y31{bottom:693.840400pt;}
.yf{bottom:694.160133pt;}
.ye{bottom:708.160133pt;}
.y30{bottom:712.960000pt;}
.yd{bottom:722.160133pt;}
.y2f{bottom:734.800000pt;}
.yc{bottom:736.160133pt;}
.yb{bottom:802.239467pt;}
.ya{bottom:839.599733pt;}
.y9{bottom:876.960000pt;}
.y1{bottom:957.360000pt;}
.h8{height:17.621274pt;}
.h4{height:22.655923pt;}
.h7{height:35.242547pt;}
.h3{height:36.084851pt;}
.h6{height:40.094278pt;}
.h2{height:64.150846pt;}
.h5{height:104.245124pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x2{left:84.000000pt;}
.x5{left:102.000000pt;}
.x6{left:107.440000pt;}
.x7{left:118.480000pt;}
.xa{left:185.840000pt;}
.x9{left:200.560000pt;}
.x8{left:444.000000pt;}
.x3{left:516.000000pt;}
.x1{left:539.040000pt;}
.x4{left:602.240000pt;}
}
